@charset "utf-8";
/* CSS Document */

#guests .link_6 {
	gap: 20px 25px!important;
	flex-flow: row wrap;
}
#guests .link_6 li {
	width: calc((100% - 75px) / 3);
}
#guests .link_6 li a {
	cursor: pointer;
	/*
	word-break: keep-all;
	*/
}
#guests > .cmn_btn {
	margin-bottom: 110px!important;
}
.guests_ttl h2 {
	font-size: 3rem;
	font-weight: 500!important;
}
#guests_facility .guests_ttl {
	margin-bottom: 55px;
}
.guests_bg {
	padding-top: 100px;
	padding-bottom: 100px;
	background: #f9f9f9;
}
.guests_facilityArea {
	padding: 100px 5%;
}
@media screen and (max-width: 1024px) {
	#faq .link_6 li {
	}
}
@media screen and (max-width: 768px) {
	.guests_ttl h2 {
		font-size: 2.6rem;
	}
}
@media screen and (max-width: 640px) {
}
@media screen and (max-width: 480px) {
	.guests_bg {
		padding: 60px 0;
	}
	#faq .link_6 {
		margin-bottom: 50px;
		gap: 10px 15px!important;
	}
	#faq .link_6 li {
		width: calc((100% - 45px) / 4);
	}
	#faq .link_6 li a {
		font-size: 1.2rem;
	}
	.guests_ttl h2 {
		font-size: 2.3rem;
	}
	#guests > .cmn_btn {
		margin-bottom: 50px!important;
	}
	#guests .link_6 {
		gap: 10px 15px!important;
	}
	#guests .link_6 li {
		width: calc((100% - 30px) / 3);
	}
	#guests .link_6 li a {
		font-size: 1.2rem;
	}
}


/* ==============================================

	guests_linkBtnArea

================================================= */
.guests_linkBtnArea {
	padding: 0 2%;
	margin-bottom: 100px;
}
.guests_linkBtnArea ul {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: row wrap;
	gap: 20px;
	max-width: 940px;
	margin: 0 auto;
}
.guests_linkBtnArea ul li {
	width: calc((100% - 40px) / 3);
	text-align: center;
	line-height: 115%;
}
.guests_linkBtnArea ul li a {
	font-size: 1.3rem;
	gap: 10px;
	letter-spacing: 0;
}
.guests_linkBtnArea ul li a::after {
	width: 6px;
	height: 6px;
	transform: rotate(135deg);
}
.guests_linkBtnArea ul li a:hover::before {
	-webkit-filter: brightness(0) invert(1)!important;
	filter: brightness(0) invert(1)!important;
}
.guests_linkBtnArea ul li.guests_access a::before {
	content: "";
	background: url("../images/guests/icon_access.svg") center no-repeat;
	width: 16px;
	height: 22px;
	background-size: contain;
}
.guests_linkBtnArea ul li.guests_facility a::before {
	content: "";
	background: url("../images/guests/icon_facility.svg") center no-repeat;
	width: 20px;
	height: 20px;
	background-size: contain;
}
.guests_linkBtnArea ul li.guests_rental a::before {
	content: "";
	background: url("../images/guests/icon_rental.svg") center no-repeat;
	width: 18px;
	height: 26px;
	background-size: contain;
}
.guests_linkBtnArea ul li.guests_dressing a::before {
	content: "";
	background: url("../images/guests/icon_dressing.svg") center no-repeat;
	width: 22px;
	height: 22px;
	background-size: contain;
}
.guests_linkBtnArea ul li.guests_hotel a::before {
	content: "";
	background: url("../images/guests/icon_hotel.svg") center no-repeat;
	width: 25px;
	height: 16px;
	background-size: contain;
}
.guests_linkBtnArea ul li.guests_faq a::before {
	content: "";
	background: url("../images/guests/icon_faq.svg") center no-repeat;
	width: 23px;
	height: 19px;
	background-size: contain;
}
@media screen and (max-width: 1112px) {
	.guests_linkBtnArea ul {
		gap: 12px;
	}
}
@media screen and (max-width: 1024px) {
	.guests_linkBtnArea {
		padding: 0 3%;
	}
	.guests_linkBtnArea ul {
		flex-flow: row wrap;
		gap: 15px;
		max-width: 800px;
	}
	.guests_linkBtnArea ul li {
		flex: inherit;
		width: calc((100% - 30px) / 3);
	}
	.guests_linkBtnArea ul li .cmn_btn {
		max-width: inherit;
	}
}
@media screen and (max-width: 768px) {
	.guests_linkBtnArea ul {
		width: 100%;
		height: auto;
	}
}
@media screen and (max-width: 640px) {
	.guests_linkBtnArea {
		margin-bottom: 40px;
	}
	.guests_linkBtnArea ul {
		gap: 10px;
	}
	.guests_linkBtnArea ul li {
		width: calc((100% - 10px) / 2);
	}
	.guests_linkBtnArea ul li a {
		gap: 8px;
		font-size: 1.2rem;
	}
	.guests_linkBtnArea ul li a::before {
		zoom: 0.8;
	}
}


/* ==============================================

	guests_access

================================================= */
#guests_access .access_box {
	margin: 0 auto;
}
#guests_access .access_infoDtl {
	margin-bottom: 0px;
}
#guests_access .linkBtnArea {
	margin: 70px auto;
}
#guests_access .linkBtnArea ul li a::after {
	transform: rotate(45deg);
}
#guests_access #access_map {
	padding-bottom: 0;
}

/* ==============================================

	guests_facility

================================================= */
#guests_facility {
	max-width: 1240px;
	margin: 0 auto;
}
.guests_facility_dtl > ul {
	display: flex;
	align-items: flex-start;
	flex-flow: row wrap;
}
.guests_facility_01 {
	margin-bottom: 50px;
}
.guests_facility_01 > ul {
	gap: 60px 35px;
	flex-flow: row wrap;
}
.guests_facility_01 > ul > li {
	width: calc((100% - 70px) / 3);
}
.guests_facility_02 {
	margin-bottom: 50px;
}
.guests_facility_02 > ul {
	gap: 60px 40px;
}
.guests_facility_02 > ul > li {
	width: calc((100% - 120px) / 4);
}
.guests_facility_name {
	margin-top: 10px;
	display: flex;
	align-items: center;
}
.guests_facility_name p {
	margin-bottom: 6px;
	font-size: 1.5rem;
	color: #143677;
	word-break: break-all;
}
.guests_facility_name h3 {
	font-size: 1.6rem;
	margin-bottom: 10px;
	color: #143677;
	font-weight: 400;
}
.guests_facility_dtl > ul > li > p {
	font-size: 1.3rem;
	line-height: 153%;
	margin-top: 14px;
}

.guests_barrierfree {
	background: #f9f9f9;
	padding: 45px 20px 35px;
	max-width: 700px;
	margin: 90px auto 0;
}
.guests_barrierfree_ttl {
	text-align: center;
	border-bottom: 1px solid #143677;
	padding-bottom: 25px;
	margin-bottom: 25px;
}
.guests_barrierfree_ttl h3 {
	font-size: 1.6rem;
	letter-spacing: 0.3rem;
	color: #143677;
	margin-bottom: 5px;
}
.guests_barrierfree_ttl p {
	font-size: 1.6rem;
	margin-bottom: 5px;
	letter-spacing: 0.2rem;
	font-weight: 400!important;
	color: #143677;
}
.guests_barrierfree_dtl {
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: 20px;
	padding: 0 10px;
}
.guests_barrierfree_dtl div {
	width: 80px;
	height: 80px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 20px;
	background: #ffffff;
}
.guests_barrierfree_dtl div img {
	
}
.guests_barrierfree_dtl p {
	flex: 1;
	line-height: 170%;
}
@media screen and (max-width: 1366px) {
	.guests_facility_01 > ul, .guests_facility_02 > ul {
		gap: 60px 30px;
	}
	.guests_facility_01 > ul > li {
		width: calc((100% - 60px) / 3);
	}
}
@media screen and (max-width: 1366px) {
	.guests_facilityArea.guests_bg {
		padding: 90px 6%;
	}
}
@media screen and (max-width: 1280px) {
	#guests_facility {
		max-width: 900px;
	}
	.guests_facility_02 > ul > li {
		width: calc((100% - 60px) / 3);
		max-width: 280px;
	}
}
@media screen and (max-width: 1112px) {
	.guests_facility_name p {
		font-size: 1.4rem;
	}
}
@media screen and (max-width: 1024px) {
	.guests_facility_name p {
		font-size: 1.3rem;
	}
}
@media screen and (max-width: 896px) {
	.guests_facility_dtl > ul {
		gap: 40px;
		max-width: 600px;
		margin: 0 auto;
	}
	.guests_facility_01 > ul > li {
		width: calc((100% - 40px) / 2);
		max-width: 390px;
	}
	.guests_facility_02 > ul > li {
		width: calc((100% - 40px) / 2);
		max-width: 280px;
	}
}
@media screen and (max-width: 768px) {
	.guests_facilityArea.guests_bg {
		padding: 90px 5%;
	}
	/*
	.guests_facilityArea {
		padding: 60px 5%;
	}
	*/
	.guests_facility_dtl > ul {
		gap: 40px 30px;
	}
	.guests_facility_01 > ul > li {
		width: calc((100% - 30px) / 2);
	}
	.guests_facility_02 > ul > li {
		width: calc((100% - 30px) / 2);
	}
	.guests_facility_name p {
		font-size: 1.2rem;
	}
	.guests_barrierfree_ttl h3 {
		font-size: 1.5rem;
	}
	.guests_barrierfree_ttl p {
		font-size: 1.3rem;
		margin-bottom: 15px;
	}
	.guests_barrierfree_dtl p {
		text-align: left;
	}
}
@media screen and (max-width: 640px) {
	.guests_facilityArea {
		padding: 60px 5%;
	}
}
@media screen and (max-width: 480px) {
	.guests_facilityArea.guests_bg {
		padding: 60px 5%;
	}
	.guests_facilityArea {
		padding: 60px 5%;
	}
	#guests_facility .guests_ttl {
		margin-bottom: 35px;
	}
	.guests_facility_01 > ul > li {
		width: 100%;
		max-width: inherit;
	}
	.guests_facility_01 figure {
		aspect-ratio: inherit;
	}
	.guests_facility_name {
		margin-top: 10px;
	}
	.guests_facility_name h3 {
		font-size: 1.4rem;
	}

	.guests_facility_01 .guests_facility_name p {
		font-size: 2.0rem;
	}
	.guests_facility_02 .guests_facility_name p {
		font-size: 1.1rem;
	}
	.guests_facility_01 > ul {
		gap: 30px 20px;
	}
	.guests_facility_02 > ul {
		gap: 30px 25px;
	}
	.guests_facility_02 > ul > li {
		width: calc((100% - 25px) / 2);
	}
	.guests_facility_02 .guests_facility_name {
		flex-flow: column;
		align-items: flex-start;
	}
	.guests_facility_02 .guests_cmn_floor {
		margin: 10px 0 0 0;
	}
	.guests_facility_dtl > ul > li > p {
		margin-top: 10px;
		font-size: 1.2rem;
	}
	.guests_barrierfree {
		margin-top: 40px;
		padding: 30px 15px;
	}
	.guests_barrierfree_dtl {
		padding: 0;
	}
	.guests_barrierfree_dtl p {
		font-size: 1.3rem;
		line-height: 150%;
	}
	.guests_barrierfree_ttl {
		padding-bottom: 15px;
	}
	.guests_barrierfree_ttl h3 {
		font-size: 1.3rem;
	}
	.guests_barrierfree_ttl p {
		font-size: 1.1rem;
		letter-spacing: 0.3rem;
		margin-bottom: 10px;
	}
	.guests_barrierfree_ttl h3 {
		font-size: 1.5rem;
	}
	.guests_barrierfree_dtl div {
		width: 70px;
		height: 70px;
	}
}




/* ==============================================

	guests_cmn

================================================= */
.guests_cmn {
	max-width: 1050px;
	margin: 0 auto;
}
.guests_cmn .guests_ttl {
	margin-bottom: 65px;
}
.guests_cmn > p {
	margin-bottom: 60px;
	text-align: center;
	line-height: 170%;
}
.guests_cmn_dtl {
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: 70px;
}
.guests_cmn_dtl > div {
	width: 380px;
	text-align: center;
}
#guests_rental .guests_cmn_dtl > div img,
#guests_dressing .guests_cmn_dtl > div img {
	width: 150px;
	margin-bottom: 30px; 
}
.guests_cmn_name {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 18px 0 35px;
}
.guests_cmn_name h3 {
	font-size: 2.1rem;
	color: #143677;
}
.guests_cmn_floor {
	font-size: 1.3rem;
	border: 1px solid #143677;
	background: #fff;
	min-width: 50px;
	height: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 12px;
	padding: 15px 5px;
	font-family: "EB Garamond", "Zen Old Mincho", serif;
}
.guests_facility_lounge .guests_cmn_floor {
	letter-spacing: 0;
	font-size: 1.2rem;
}
.guests_cmn_floor_l {
	width: 70px;
}
.guests_cmn_box {
	background: #f9f9f9;
	padding: 25px 5%;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
}
.guests_cmn_box dt {
	margin-bottom: 20px;
}
.guests_cmn_box dd {
	font-size: 2.0rem;
}
.guests_cmn_box dd a {
	font-size: 3.3rem;
	margin-left: 10px;
}
.guests_cmn_box_remarks {
	font-size: 1.3rem;
	font-weight: bold;
	margin-top: 10px;
}
.guests_cmn_box small {
	display: block;
	font-size: 1.2rem;
	margin-top: 15px;
	line-height: 180%;
}
.guests_cmn_subbox {
	margin-top: 20px;
}
.guests_cmn_subbox dl:first-child {
	margin-bottom: 15px;
}
.guests_cmn_subbox dl {
	display: flex;
	text-align: left;
	font-size: 1.3rem;
}
.guests_cmn_subbox dt {
	margin-bottom: 0;
	line-height: 150%;
}
.guests_cmn_subbox dd {
	margin-left: 20px;
	font-size: 1.3rem;
	line-height: 150%;
}
.guests_cmn_floorlink{
	margin-top: 15px;
}
.guests_cmn_floorlink a{
	color: #143677;
	text-decoration: none;
}
.guests_cmn_floorlink a:hover{
	opacity: 0.8;
	text-decoration: underline;
}
@media screen and (max-width: 1366px) {
	.guests_cmn_floor {
		font-size: 1.2rem;
	}
}
@media screen and (max-width: 1194px) {
	.guests_cmn {
		max-width: inherit;
		padding: 0 6%;
	}
	.guests_cmn_dtl {
		column-gap: 50px;
	}
}
@media screen and (max-width: 1024px) {
	.guests_cmn {
		padding: 0 5%;
	}
	.guests_cmn_dtl {
		column-gap: 30px;
	}
	.guests_cmn_dtl figure {
		flex: 1;
	}
	.guests_cmn_dtl > div {
		width: 360px
	}
	.guests_facility_lounge .guests_cmn_floor {
		font-size: 1.1rem;
	}
}
@media screen and (max-width: 896px) {
	.guests_cmn_dtl {
		flex-flow: column!important;
	}
	.guests_cmn_dtl figure {
		margin-bottom: 50px;
	}
	.guests_cmn > p {
		margin-bottom: 50px;
	}
}
@media screen and (max-width: 768px) {
	.guests_cmn_floor {
		padding: 15px 2px;
	}
	.guests_cmn_box dd a {
		font-size: 2.5rem;
		margin-left: 10px;
	}
}
@media screen and (max-width: 480px) {
	.guests_cmn .guests_ttl {
		margin-bottom: 45px;
	}
	.guests_cmn > p {
		margin-bottom: 20px;
	}
	.guests_cmn_dtl figure {
		margin-bottom: 30px;
	}
	#guests_rental .guests_cmn_dtl > div img,
	#guests_dressing .guests_cmn_dtl > div img {
		width: 135px;
		margin: 15px 0 20px;
	}
	.guests_cmn_dtl > div {
		width: 100%;
	}
	.guests_cmn_name {
		margin: 0px 0 25px;
	}
	.guests_cmn_name h3 {
		font-size: 1.6rem;
	}
	.guests_cmn_floor {
		padding: 10px 5px;
	}
	.guests_cmn_box dd a {
		font-size: 2.2rem;
		margin-left: 10px;
	}
}


/* ==============================================

	guests_rental

================================================= */
#guests_rental {
	margin: 0 auto 0;
}
#guests_rental .guests_cmn_box {
	background: #fff;
}
@media screen and (max-width: 768px) {
	#guests_rental {
		margin: 0px auto 0;
	}
}
@media screen and (max-width: 480px) {
	#guests_rental {
	}
}

/* ==============================================

	guests_dressing

================================================= */
#guests_dressing {
	margin: 100px auto;
}
/*
@media screen and (max-width: 768px) {
	#guests_dressing {
		margin: 60px auto 60px;
	}
}
*/
@media screen and (max-width: 480px) {
	#guests_dressing {
		margin: 60px auto;
	}
}

/* ==============================================

	guests_hotel

================================================= */
#guests_hotel .guests_cmn_box {
	
}
#guests_hotel .guests_cmn_box img {
	width: 185px;
	margin-bottom: 30px;
}

#guests_hotel .guests_cmn_dtl {
	flex-flow: row-reverse;
}
#guests_hotel .guests_cmn_box .cmn_btn:last-child {
	margin-top: 15px;
}
#guests_hotel .cmn_btn {
	max-width: 380px;
	margin: 25px auto 0;
	font-size: 1.4rem;
}
#guests_hotel .cmn_btn a {
	font-weight: 500;
}
@media screen and (max-width: 480px) {
	.guests_bg.guests_hotelArea {
		padding: 60px 0;
	}
	#guests_hotel .guests_cmn_box img {
		width: 140px;
	}
}


/* ==============================================

	guests_faq

================================================= */
#guests_faq {
	padding: 100px 5%;
}
#guests_faq .cmn_ttl_h2 {
	margin-bottom: 50px;
}
#guests_faq .faq_area section > div {
	background: #f9f9f9;
}
#guests_faq .faq_area section > div span {
	background: linear-gradient(transparent 60%, #ffffff 0%);
}
@media screen and (max-width: 480px) {
	#guests_faq {
		padding: 60px 5%;
	}
	#guests_faq .cmn_ttl_h2 {
		margin-bottom: 30px;
	}
}
/* ==============================================

	pdf_link

================================================= */
.guests_cmn_box .cmn_btn {
	width: 100%;
	margin: 25px auto 0;
}
.guests_cmn_box .pdf_link a {
	background: #143677;
    color: #fff;
	font-size: 1.4rem;
	width: 100%;
	height: 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	border-radius: 0;
	margin: 0;
}
.guests_cmn_box .pdf_link a:hover {
	border: 1px solid #143677;
	color: #143677;
    background: #fff;
}
.guests_cmn_box .pdf_link a::after {
	content: "";
	background: url("../images/icon_pdf.svg") center no-repeat;
	width: 22px;
	height: 22px;
	background-size: contain;
	margin-left: 10px;
	filter: brightness(0) saturate(100%) invert(100%) sepia(41%) saturate(0%) hue-rotate(117deg) brightness(108%) contrast(101%);
}
.guests_cmn_box .pdf_link a:hover::after {
	filter: brightness(0) saturate(100%) invert(51%) sepia(3%) saturate(3662%) hue-rotate(8deg) brightness(99%) contrast(93%);
}


/* ==============================================

	s_link

================================================= */
.s_link a {
	font-size: 1.4rem;
	height: 40px;
}


/* ==============================================

	guests_dressing_rsv

================================================= */
#guests_dressing_rsv {
	margin-top: 100px;
}
#guests_dressing_rsv .cmn_ttl_h2_under {
	margin-bottom: 40px;
}

/*---------------------------------------------
	guests_dressing_rsvBox
---------------------------------------------*/
.guests_dressing_rsvBox {
	background: #f9f9f9;
	padding: 45px 60px;
	max-width: 900px;
	margin: 0 auto;
	margin-bottom: 80px;
}
.guests_dressing_rsvBox:not(:last-child) {
	margin-bottom: 40px;
}
.guests_dressing_rsvBox h3 {
	font-size: 1.7rem;
	display: flex;
	align-items: center;
	justify-content: center;
	white-space: nowrap;
	color: #143677;
	letter-spacing: 0.1em;
	text-indent: 0.1em;
	margin-bottom: 30px;
	font-weight: 500;
}
.guests_dressing_rsvBox h3::after, .guests_dressing_rsvBox h3::before {
	border-top: 1px solid #143677;
	content: "";
	width: 40px;
}
.guests_dressing_rsvBox h3::after {
	margin-left: 10px;
}
.guests_dressing_rsvBox h3::before {
	margin-right: 10px;
}

.guests_dressing_rsvBox_list li {
	line-height: 142%;
	display: flex;
	align-items: baseline;
}
.guests_dressing_rsvBox_list li::before {
	position: relative;
	top: -3px;
	left: 0;
	margin-right: 8px;
	display: inline-block;
	width: 5px;
	height: 5px;
	content: '';
	border-radius: 50%;
	background: #143677;
}
.guests_dressing_rsvBox_list li div {
	width: calc(100% - 13px);
}
.guests_dressing_rsvBox_list li:not(:last-child) {
	margin-bottom: 10px;
}
.guests_dressing_rsvBox dl {
	margin-top: 30px;
	display: flex;
	justify-content: center;
	gap: 10px;
	align-items: baseline;
}
.guests_dressing_rsvBox dl dt {
	color: #143677;
	margin-bottom: 5px;
	font-weight: 500;
}
.guests_dressing_rsvBox dl dd {
	line-height: 150%;
}
.guests_dressing_rsv_item {
	line-height: 180%;
	letter-spacing: 0;
}
@media screen and (max-width: 640px) {
	.guests_dressing_rsvBox {
		padding: 45px;
	}
	.guests_dressing_rsvBox dl {
		flex-flow: column;
		gap: 5px;
	}
}
@media screen and (max-width: 480px) {
	#guests_dressing_rsv {
		margin-top: 60px;
	}
	#guests_dressing_rsv .cmn_ttl_h2_under {
		margin-bottom: 30px;
	}
	.guests_dressing_rsvBox:not(:last-child) {
		margin-bottom: 25px;
	}
	.guests_dressing_rsvBox {
		padding: 25px 20px;
		margin-bottom: 40px;
	}
	.guests_dressing_rsvBox h3 {
		font-size: 1.5rem;
		margin-bottom: 25px;
		letter-spacing: 0.05em;
	}
	.guests_dressing_rsvBox h3::after, .guests_dressing_rsvBox h3::before {
		flex: 1;
	}
	.guests_dressing_rsvBox h3::before {
		margin-right: 5px;
	}
	.guests_dressing_rsvBox h3::after {
		margin-left: 5px;
	}
}

.guests_facility_slide li {
	margin: 0!important;
}
#guests .slick-dots {
	margin-top: -5px!important;
	text-align: left;
}
#guests .slick-dots li {
	width: 14px;
	height: 14px;
}
#guests .slick-dots li button {
	width: 14px;
	height: 14px;
}
#guests .slick-dots li button:before {
	font-size: 0.7rem!important;
	width: 14px;
	height: 14px;
}




